\part[\: Multicolor Calibration]{Multicolor Calibration
\\[\bigskipamount]\large Improving detector calibration to 0.1\% uncertainty
}
%***************************************************************
%***************************************************************
\input{McCal/Introduction/Introduction}

%***************************************************************
\input{McCal/CalibrationScheme/CalibrationScheme}

%***************************************************************
\input{McCal/ExperimentalSetup/ExperimentalSetup}
